@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

*{
	padding: 0px;
	margin: 0px;
}

body{
	letter-spacing: 0.3px;
	font-family: 'Roboto', sans-serif;
}

img{
	max-width: 100%;
}

h1,
h2,
h3{
 color: #000000;
 font-size: 30px;
 margin-bottom: 15px;
 font-weight: 600;
}

p{
	font-size: 14px;
	color: #6f6f6f;
	line-height: 24px;
}

a{
	transition: all 0.4s ease-in-out;
}

ul{
	margin: 0px;
	padding: 0px;
}

li{
	font-size: 15px;
	color: #6f6f6f;
	line-height: 24px;
}


html {
  scroll-behavior: smooth;
}

.container{
	max-width: 1180px;
}

.topnum{
}

.cusmn{
	float: left;
}

.topcocial{
	float: left;
}

.navbar{
	border-bottom: solid 1px #f23d18;
}

.navbar .navbar-brand{
	padding: 0px;
	width: 170px;
}

.navbar-light .navbar-nav{
	padding-left: 25px;
}

.navbar-light .navbar-nav .nav-link{
	font-size: 14px;
    padding: 5px 12px;
    font-weight: 600;
    color: #5d5d5d;
    text-transform: uppercase;
    position: relative;
}

.navbar-nav .nav-item .nav-link:hover::after{
	content: '';
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: -10px;
	display: block;
	height: 2px;
	background-color: #f23d18;
	z-index: 9;
}

.navbar{
	width: 100%;
	position: fixed;
	z-index: 99;
	background-color: #fff;
}

.icon{
	width: 40px;
	height: 40px;
	line-height: 40px; 
	float: left;
	font-size: 17px;
}

.textnum{
	max-width: 150px;
	float: left;
	line-height: 20px;
	font-size: 15px;
}

.textnum span{
	font-size: 13px;
    color: #656565;
}

.textnum strong{
	font-size: 16px;
	color: #1d1d1d;
}

.banner{
	width: 100%;
	height: 520px;
	color: #ffffff;
	padding-top: 3em;
	background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../images/Roadside-Assistance-Page.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
}


.banner .ban_title{
	padding-top: 3em;
	font-size: 30px;
	font-weight: 800;
	margin-bottom: 25px;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}

.banner p{
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px;
}


.banner h4{
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: 600;
}


.banner .planbtn a{
	padding: 12px 10px;
	font-size: 18px;
	background-color: #ffffff;
	color:#333;
	display: block;
	float: right;
	width: 220px; 
	text-decoration: none;
	border-radius: 4px;
	text-align: center;
}

.banner .planbtn a:hover{
	background-color: #f23d18;
    border-color: #f23d18;
    color: #ffffff;
} 

.serv_setion{
	width: 100%;
	padding-top: 65px;
}

.serv_setion h2{
	margin-bottom: 20px;
}

.servbox{
	width: 100%;
	min-height: 315px;
	float: left;
	padding: 15px;
	margin-bottom: 35px;
	transition: all 0.4s ease-in-out;
}

.servbox p{
	margin-bottom: 0px;
}

.sevmg img{
   width: 120px;
   text-align: center;	
}

.servbox h3{
	margin-top: 20px;
	font-size: 20px;
}

.viewmore{
	width: 100%;
	display: flex;
	justify-content: center;
}

.viewmore a{
	background-color: #ffffff;
	text-decoration: none;
	color: #5d5d5d;
	width: 400px;
	padding: 10px 15px;
	font-size: 16px;
	border: 1px solid #dadada;
	border-radius: 4px;	
	transition: all 0.4s ease-in-out;
}

.viewmore a:hover{
	background-color: #f23d18;
	border-color:#f23d18; 
	color: #ffffff;
}

.sboxes{
	width: 100%;
	padding: 25px 15px 15px;
    box-shadow: 0px 0px 7px 0px #d4d4d4;
    background: #ffffff; 
    margin-bottom: 30px;
    transition: all 0.4s ease-in-out;
}

.sboxes:hover{
	box-shadow: 0px 4px 20px 2px #c5c5c5;
}

.sboxes img{
	margin-bottom: 25px;
}

.sboxes p{
	font-size: 14px;
}

.whychose{
	background: rgba(0,0,0,0.04);
	padding-top: 65px;
	padding-bottom: 30px;
}

.plans{
	padding-top: 65px;
}

.plans .nav.nav-pills{
	display: flex;
	justify-content: space-between;
}

.plans .nav .nav-item{
  width: 32%;
  text-align: center;

}

.plans .nav .nav-item:first-child .nav-link{
	padding-top: 20px;
}

.plans .nav .nav-item .nav-link{
	height: 72px;
	padding-top: 12px;
	font-size: 20px;
	border-radius: 3px;
    background-color: #757575;
    color: #fff;
}

.plans .nav-item .nav-link span{
	font-size: 14px !important;
	display: block;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
	background-color: #f23d18 !important;
}

.typesrvs{
	width: 100%;
	height: auto;
	float: left;
	width: 100%;
	border: 1px solid #d0d0d0;
	border-radius: 1px;
}

.plans .mainsetn{
	width: 100%;
}

.planbox{
	width:25%;
}

.pm-button{
	text-align: center;
	padding:25px 0px 20px;
	border-top:1px solid #d0d0d0;
}

.faqs_terms{
	padding-top: 65px;
}

.typesrvs .title{
	font-size: 16px;
	padding: 12px 20px;
	border-bottom: 1px solid #d0d0d0;
}

.typesrvs ul{
	margin: 0px;
	padding-top: 15px;
}

.typesrvs ul li{
	list-style: none;
	line-height: 24px;
}

.typesrvs ul li:first-child a{
	color: #f23d18;
}

.typesrvs ul li a{
	display: block;
	transition: none;
	color: #6f6f6f;
	font-size: 15px;
	padding: 10px 20px;
	text-decoration: none;
}

.typesrvs ul li a:hover{
	color: #f23d18;
}

.shadow{
    box-shadow: 0 .3rem 0.8rem rgba(0,0,0,.15)!important;
}

.shadow:hover{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.25)!important;
}

.planboxes{
	width: 32%;
	padding: 5px 0px;
	border-radius: 4px;
	border: 1px solid #d0d0d0;
}

.planname{
	font-size: 22px;
    color: #f23d18;
    font-weight: 600;
    padding: 15px 0px;
}

.arwmg{
	padding: 42px 25px 30px;
}

.planboxes .ruppe{
	font-weight: 600;
	font-size: 36px;
    color: #000;
    line-height: 36px;
}

.planboxes .vtext{
	font-size: 12px;
	color: rgba(0,0,0,0.57);
}

.planboxes .untitle{
	font-size: 14px;
	font-weight: 700;
	color: #000;
    padding: 16px 0px 12px;

}

.exclusions{
	background: rgba(0,0,0,0.04);
	margin-top: 30px;
	padding-top: 65px;
	padding-bottom: 30px;
}

.best_sell{
	width: 100%;
	float: left;
	position: relative;
	top: -13px;
}

.best_sell span{
	border-radius: 3px;
    background: #f5a623;
    font-size: 12px;
    color: #fff;
    padding: 4px 10px;
    text-align: center;
    margin: 0px auto;
}

.planboxes .rdlist{
	margin: 0px;
	padding: 0px
}

.planboxes .rdlist li{
	list-style: none;
	font-size: 14px;
	padding: 5px 20px;
    line-height: 24px;
    color: #6f6f6f;
}

.planboxes .rdlist li:first-child{
	font-weight: bold;
}

.planboxes .rdlist li:last-child{
	margin-bottom: 10px;
	padding-bottom: 15px;
}

.planboxes .rdlist li span{
	font-weight: bold;
}


.planboxes .line{
	width: 100%;
	border-top: 1px solid #d0d0d0;
}

.basicpln .rdlist li:last-child{
	margin-bottom: 10px !important;
}

.ab_banner {
    padding-top: 90px;
}

.ab_banner img{
    width:100%;
}

.bmtitle{
	font-size: 18px;
    color: #8c8c8c;
    margin-bottom: 30px;
}

.termsbox h4{
	margin-bottom: 18px;
}

.termsbox ul {
	padding-left: 25px;
}

.termsbox ul li{
	list-style: none;
	font-size: 15px;
	color: #333333;
	margin-bottom: 15px;
	position: relative;
}

.termsbox ul li:before{
    content: ".";
    font-size: 35px;
    position: absolute;
    left: -23px;
    top: -13px;
}

.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
    font-weight: 400;
    font-size: 12px;
    color: #6f6f6f;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
     font-weight: 400;
    font-size: 12px;
    color: #6f6f6f;
}

.faqsbox .card-header{
	border-bottom: none;
	font-size: 15px;
	cursor: pointer;
}

.faqsbox .card-body p{
	font-size: 14px;
}

.mncard{
	width: 100%;
	margin-bottom: 20px;
	border-left: 1px solid rgba(0,0,0,.03);
}

.mncard:hover{
	border-left: 1px solid #d6d3d3;
}


.carousel-wrap {
  margin: 90px auto;
  padding: 0 5%;
  width: 80%;
  position: relative;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  min-height: 426px;
  position: relative;
  z-index: 100; 
  padding: 20px;
  -webkit-box-shadow: 0px 2px 10px 1px #c7c7c7;
  margin: 30px 8px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 2px 6px 0px #b3b3b3;      
  -webkit-backface-visibility: hidden; 
  transition: all 0.4s ease-in-out;
}

.owl-carousel .owl-item img{
	width: auto;
}

.owl-carousel .item:hover{
	box-shadow: 0px 1px 18px 1px #bfbfbf;
}

/* testimonial */

.clientmg{
	text-align: center;
	width: 80px;
	height: 80px;
	margin: 0px auto;

}

.arrow i{
	font-size: 24px;
	padding: 15px 0px 20px;
	color: #6f6f6f;
}

.clientsay{
	background: rgba(0,0,0,0.04);
	padding-top: 65px;
	padding-bottom: 30px;
	margin-top: 20px;
}

.clientsay .cname{
	font-size: 18px;
	padding: 15px 0px 5px;
	color: #6f6f6f;
	margin-top: 10px;
}

.clientsay .city{
	font-size: 14px;
	color: #6f6f6f;
}

.clientsay .owl-nav{
    position: relative;
    bottom: 260px;
}

.clientsay .owl-nav .owl-prev{
	width: 45px;
    height: 55px;
	text-align: center;
	position: absolute;
	left: 0px; 
	border-radius: 3px;
	border-left: 1px solid #e0e0e0 !important;   
}

.clientsay .owl-nav .owl-prev span{
	font-size: 40px;
	position: relative;
	bottom: 5px
}

.clientsay .owl-nav .owl-next{
	width: 45px;
    height: 55px;
	text-align: center;
	position: absolute;
	right: 0px;
	border-radius: 3px;
	border: 1px solid #e0e0e0 !important;
}

.clientsay .owl-nav .owl-next span{
	font-size: 40px;
	position: relative;
	bottom: 5px
}

.exclusions .nmlist{
	column-count: 3;
	column-gap: 30px;
	list-style: none;
}

.exclusions .nmlist li{
	margin-bottom: 20px;
	font-size: 15px;
}

.exclusions .number{
	font-size: 44px;
	line-height: 44px;
	color: rgba(0,0,0,0.3);
	margin-bottom: 6px;
}

.mainfooter{
	width: 100%;
	padding-top: 8px;
	background-color: #222222;
}

.fottxt p{
	color: #e1e1e1;
}

.footbox p{
	color: #e1e1e1;
}

.footbox h4{
	font-size: 16px;
	color: #e1e1e1;
	margin-bottom: 24px;
}

.footbox ul li{
	list-style: none;
	font-size: 15px;
    color: #e1e1e1;
    margin-bottom: 10px;
}

.footbox ul li a{
	text-decoration: none;
	font-size: 14px;
    color: #e1e1e1;
}

.footbox ul li a:hover{
	color: #f23d18;
}

.term_content h3{
	text-align: center;
	margin-bottom: 30px;
}

.modal-dialog{
	max-width: 900px;
}

.termlist{
	padding-left: 30px;
}

.termlist li{
	margin-bottom: 10px;
}

.copyright{
	background-color: #151515;
}

.copyright p{
	margin-bottom: 0px;
	color: #e1e1e1;
}

.socila li{
	list-style: none;
	display: inline-block;
	margin-right: 1px;
}

.socila li:first-child a{
	background-color: #3b5998;
}

.socila li:nth-child(3) a{
    background-color:#0e76a8;
}

.socila li:last-child a{
	background: #f09433; 
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
	background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.socila li a{
	width: 34px;
	height: 34px;
	line-height: 34px;
	display: block;
	border-radius: 50%;
	text-align: center;
	color: #fff !important;
	font-size: 18px !important;
	background-color: #38c8ff;
}

.socila li a:hover{
	opacity: 0.8;
}

.ftbox1 p{
	font-size: 15px;
}


/*---- About Us ----*/


.rdbox .iconbx{
	width: 110px;
	height: 110px;
	margin: 0px auto;
	line-height: 110px;
	text-align: center;
	background-color: #0ebebe;
	color: #fff;
	font-size: 40px;
}

.rdbox h3{
	font-size: 24px;
}

.absinfom .infobox p{
	margin-bottom: 0px;
}

.infobox{
	background-color: #e7e7e7;
}

.infobox h3{
	font-weight: 400;
}

.brand_title{
	border-bottom: 1px solid #696969;
    border-top: 1px solid #696969;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

.brand_title h2{
	font-size: 24px;
	margin-top: 6px;
	margin-bottom: 8px;
	text-align: center;
}

.brand_logo{
	width: 100%;

}

.brand_logo img{
	width: 120px;
	margin-bottom: 20px;
}

.aboutusdiv4 {
    padding: 25px 0px;
    background: #f1f1f1;
    text-align: center;
    font-size: 18px;
}

.gwdiv1 {
	background: #f5b316;
}

.gwdiv2{
	width: 40%;
	float: left;
	margin-left: 0px;
	margin-right: 25px;
	background:#f5b316;
}

.csrspan p{
	margin-bottom: 0px;
	font-size: 14px;
	color: #000;
}

.csrspan1 p{
	padding: 10px 5px;
	margin-bottom: 0px;
	color: #000 !important;
}

.contact_secttn{
	margin-top: 3em;
}

.contact_address ul li{
	list-style: none;
	font-size: 14px;
	margin-bottom: 20px;
}

.tmbox{
    border: 1px solid #d9d9d9;
    padding: 20px 15px 10px;
    margin-bottom:30px;
}

.faqs_terms .card-header{
    padding: .75rem .75rem;
}

.faqs_terms .card-title{
    font-weight: 500;
}

.faqsbox h5{
    font-size:16px;
}

.fottxt p a{
    text-decoration:none;
    color:#fff;
}